@media (max-width:1400px) and (min-width: 769px) {
    .content-right .wrap-content {
        padding-left: 5.5rem;
    }

    .content-right.wrap-content,
    .footer-article .wrap-content {
        padding-left: 6rem !important;
    }
}

@media (max-width:1024px) {
    .operation {
        width: 55%;
    }

    .slick-youtube .slick-prev {
        right: -50%;
    }

    .slick-youtube .slick-next {
        right: -58%;
    }

    .footer-news:nth-child(4) {
        width: 20%;
    }

    .gioithieu-bottom {
        bottom: -350px;
        right: 20px;
    }

    .line-title {
        height: 200px;
    }

    .info-gioithieu {}

    .xemthem-gioithieu {
        margin-top: 10px;
    }

    .section-video {
        right: 30px;
    }

    .w-menu {
        display: none;
    }

    .left_newsdm {
        width: 100%;
    }

    .right_newsdm {
        display: none;
    }

    /*    .breadCrumbs { padding-top: 85px; }*/
    .slideshow {
        padding-top: 131px;
    }

    .wrap__logommenu {
        position: sticky;
        z-index: 10;
        top: 0;
        width: 100%;
        background: var(--c1);
    }

    /*  */

    .head {
        display: none;
    }

    .search-res .icon-search {
        color: black;
        font-size: 20px;
    }

    /*  */
    .contact-input {
        margin-bottom: 15px;
    }

    .flex-cus,
    .row-video,
    .row-20 {
        margin-left: -5px;
        margin-right: -5px;
    }

    .mg-cus,
    .mg-video,
    .col-20 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .content-text img {
        height: auto !important;
    }

    .padding-top-bottom {
        padding: 2rem 0;
    }

    .pad-top {
        padding-top: 2rem;
    }

    .pad-bottom {
        padding-bottom: 2rem;
    }

    .mg-top {
        margin-top: 2rem;
    }

    .mg-bottom {
        margin-bottom: 2rem;
    }

    .title-detail-main {
        font-size: 20px;
    }

    .cart-fixed {
        bottom: 220px;
    }

    .btn-frame {
        display: none;
    }

    .cart-pro-detail {
        width: 100%;
        margin-top: 10px;
    }

    .pad-bottom {
        padding-bottom: 2rem !important;
    }

    .pad-top {
        padding-top: 2rem !important;
    }

    .padding-top-bottom {
        padding: 2rem 0 !important;
    }

    .menu {
        display: none;
    }

    .menu-res {
        display: block;
    }

    .product-tool {
        opacity: 1;
        visibility: visible;
        position: initial;
    }

    .product-tool a span {
        display: none;
    }

    body.menu-open {
        overflow-y: hidden;
        overflow-x: hidden;
    }

    .wrap_logommenu {
        text-align: center;
        background: var(--c1);
    }
}

@media (max-width:992px) {
    .othernews {
        position: initial;
    }

    .footer-title:after {
        width: 100%;
    }

    #fanpage-facebook {
        width: 300px;
        overflow: hidden;
        margin: auto;
    }

    .footer-news:nth-child(4) {
        width: 100%;
    }

    .footer-news:nth-child(3) {
        width: 100%;
        margin-bottom: 20px;
    }

    .footer-news:nth-child(2) {
        width: 100%;
        margin: 20px 0;
    }

    .footer-news:nth-child(1) {
        width: 100%;
    }

    .time-news {
        display: none;
    }

    .copyright,
    .statistic {
        width: 100%;
        text-align: center;
    }

    .footer-ul li {
        width: calc(100% / 2 - 5px);
    }

    .footer-ul {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
    }

    .box_newsdanhmuc {
        width: calc(100% - 2rem);
        margin: 0px auto 1rem;
    }
}

@media (max-width:768px) {
    .wrap__logommenu {
        display: block;
    }

    .header_mobile {
        display: block;
    }

    /*    .wrap_logommenu { display: none; }*/
    .box_newsdanhmuc {
        width: 100%;
        margin: 0px auto 1rem;
    }

    .wrap-product,
    .wrap-dichvu,
    .wrap-news,
    .wrap-baogia {
        padding: 20px 0px;
        background-size: cover;
    }

    .icon_album {
        display: none;
    }

    .wrap-feedback {
        padding-top: 20px;
        background-size: cover;
    }

    .grid-product {
        grid-template-columns: repeat(3, 1fr);
        gap: 15px;
    }

    .wrap-feedback .wrap-content {
        flex-direction: column;
    }

    .wrap-baogia .wrap-content {
        flex-direction: column;
        gap: 20px;
    }

    .title-baogia {
        width: 100%;
        text-align: center;
    }

    .title-baogia p {
        text-align: center;
    }

    .form-baogia {
        flex-direction: column;
    }

    .group-youtube {
        width: 100%;
    }

    .wapper_fix .slider {
        width: 100%;
    }

    .group-feedback {
        width: 100%;
    }

    .hidden_m {
        display: none !important;
    }

    .slider {
        width: 100%;
    }

    .search {
        background: white;
    }

    .search p {
        color: #2e3094;
    }

    .search input::-webkit-input-placeholder {
        color: #2e3094;
    }

    .search input:-moz-placeholder {
        color: #2e3094;
    }

    .search input::-moz-placeholder {
        color: #2e3094;
    }

    .search input:-ms-input-placeholder {
        color: #2e3094;
    }

    .box-main-product {
        grid-template-columns: repeat(3, 1fr);
    }

    .wrap-group-video .wrap-content {
        flex-direction: column;
    }

    .group-banner {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .group-banner {
        width: 100%;
    }

    .banner-facebook {
        width: fit-content;
    }

    .banner-tiktok {
        width: fit-content;
    }

    .wrap-baogia-album .wrap-content {
        flex-direction: column;
        gap: 20px;
    }

    .validation-newsletter {
        width: 100%;
    }

    .input {
        width: 100%;
    }

    .wrap-baogia-album img {
        /* width: 100%; */

        display: none;
    }

    .group-baogia {
        width: 100%;
    }

    .group-album {
        width: 100%;
        height: fit-content;
    }

    .img-gioithieu::after {
        transform: rotate(360deg);
    }

    .img-gioithieu .img1 {
        left: 30px;
    }

    .img-gioithieu .img2 {
        right: 30px;
    }

    .logo-head {
        position: static;
    }

    .box-main-dichvu {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }

    .wrap-dangky-tuyendung .wrap-content {
        flex-direction: column;
    }

    .group-dangky {
        width: 100%;
    }

    .group-tuyendung {
        width: 100%;
    }

    .box-main-album {
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }

    .album-image-item-0 {
        grid-column: 1/2;
        grid-row: 1/2;
    }

    .album-image-item-1 {
        grid-column: 2/3;
        grid-row: 1/2;
    }

    .album-image-item-2 {
        grid-column: 1/2;
        grid-row: 2/3;
    }

    .album-image-item-3 {
        grid-column: 2/3;
        grid-row: 2/3;
    }

    .album-image-item-4 {
        grid-column: 1/3;
        grid-row: 3/4;
    }

    .wrap-group-khachhang-video .wrap-content {
        flex-direction: column;
    }

    .wrap-album {
        overflow: hidden;
    }

    .group-khachhang {
        width: 100%;
    }

    .group-video {
        width: 100%;
    }

    .xem-them-news {
        bottom: 50px;
    }

    .slogan-tieuchi {
        width: 80%;
    }

    .desc-gioithieu {
        width: 100%;
    }

    .box-main-duan {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .duan-image-item-0 {
        grid-column: 1/2;
        grid-row: 1/2;
    }

    .duan-image-item-1 {
        display: none;
    }

    .duan-image-item-2 {
        grid-column: 2/3;
        grid-row: 1/2;
    }

    .duan-image-item-3 {
        grid-column: 1/2;
        grid-row: 2/3;
    }

    .duan-image-item-4 {
        grid-column: 2/3;
        grid-row: 2/3;
    }

    .logo {
        position: relative;
        display: none;
    }

    .operation {
        width: 30%;
        padding-left: 60px;
    }

    .slick-youtube {
        width: 90%;
        z-index: 2;
    }

    .operation .title-video {
        padding: 0px;
    }

    .slick-youtube .slick-prev {
        right: -13%;
    }

    .slick-youtube .slick-next {
        right: -20%;
    }

    .footer-title {
        margin-top: 0px;
    }

    .padding-top-bottom {
        padding: 0px !important;
    }

    .line-title {
        margin-right: 25px;
        width: 650px;
        top: -35px;
    }

    .grid-product-seller {
        grid-template-columns: repeat(3, 1fr);
    }

    .xemthem {
        right: 4%;
    }

    .owl-item.active.center .feedback-item {
        margin-top: 0px;
        flex-direction: column;
    }

    .owl-item.active.center .feedback-item .info-feedback {
        position: relative;
        right: 0px;
        margin: 0px;
    }

    .box-main-feedback {
        height: auto;
    }

    .section-video {
        position: relative;
        width: 100%;
        right: 0px;
        top: 15px;
    }

    .line-title {
        margin-right: 0px;
        width: 100%;
        border: none;
    }

    .xemthem-gioithieu {
        margin-top: 40px;
    }

    .line-title .name-gioithieu {
        font-size: 50px;
        top: -40px;
    }

    .gioithieu-top .group-gioithieu {
        display: none;
    }

    .slider-nav .slick-list {
        height: auto !important;
    }

    .gioithieu-bottom {
        bottom: -430px;
        right: 0px;
    }

    .box-main-gioithieu {
        flex-direction: column;
    }

    .img-gioithieu {
        width: 100%;
    }

    .gioithieu-bottom::after {
        display: none;
    }

    .info-gioithieu {
        width: auto;
    }

    .coll-sortby.d-flex.justify-content-between.align-items-center {
        display: flex;
        justify-content: flex-end !important;
        gap: 10px;
    }

    .coll-head {
        display: block;
    }

    .content-text img {
        height: auto !important;
        width: auto !important;
    }

    .content-text {
        font-size: 16px;
        line-height: 1.2;
    }

    .content-text video {
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    h1.title_pageproductsorrt {
        text-align: center;
    }

    .coll-head {
        display: block !important;
    }

    p.cart-product.d-flex.flex-wrap.justify-content-between {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .cart-product span {
        width: calc(100%);
    }

    .footer-statistic {
        text-align: center;
    }

    .footer-copyright.col-md-6 {
        max-width: 100%;
        flex: 0 0 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 !important;
        width: 100%;
    }

    .item-video1 img {
        height: 250px;
    }

    .right-intro {
        width: 100%;
    }

    .left-intro {
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
    }

    .left-pro-detail,
    .right-pro-detail {
        width: 100%;
        margin: 0px;
    }

    .left-pro-detail,
    .top-contact .article-contact {
        margin-bottom: 30px;
    }

    .pic-news {
        width: 100%;
        margin-bottom: 10px;
    }

    .info-news {
        width: 100%;
        padding-left: 0px;
    }

    .name-news {
        font-size: 15px;
    }

    .desc-news.text-split {
        -webkit-line-clamp: 2;
    }

    .title_contactid {
        padding: 20px;
    }

    .gr_titlecontact {
        height: 20vh;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .contact-text {
        padding: 1rem;
    }

    .contact-text {
        margin-bottom: 30px;
    }

    .group-video {
        flex-direction: column;
    }

    .one-video {
        width: 100%;
    }

    .slick-khachhang {
        width: 100%;
    }

    .group-baogia {
        background: url(../imgs/bgr_baogia.html) no-repeat;
        background-size: cover;
        padding: 15px;
    }
}

@media (max-width:576px) {
    .slider {
        margin-top: 85px;
    }

    .dichvu-img.mask-dichvu img.in {
        height: 50%;
    }

    .dichvu-img.mask-dichvu {
        padding: 5px 15px 5px 3px;
    }

    .title-main span {
        font-size: 24px
    }

    .grid-product {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .choose_list {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 0px;
    }

    .choose_list p {
        height: auto;
        margin: 5px;
    }

    .wrap-baogia-album {
        padding: 20px 0px 0px 0px;
    }

    .wrap-group-video {
        padding: 0px 0px 20px 0px;
    }

    .danhgia-item {
        border: 1px dashed #a6a6a6;
        padding: 10px;
        border-radius: 100px;
        display: flex;
        justify-content: space-between;
        margin: 5px 0px;
        margin-left: 15px;
        transition: 0.5s;
        background: white;
    }

    .danhgia-item.eventt {
        flex-direction: row-reverse;
        margin-right: 15px !important;
        margin-left: 0px !important;
    }

    .box-main-product {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .img-gioithieu .img2 {
        right: 0px;
    }

    .img-gioithieu .img1 {
        display: none;
    }

    .img-gioithieu::after {
        display: none;
    }

    .info-gioithieu {
        padding: 0px;
    }

    .album-image-item {
        height: 100%;
    }

    .scroll-text.top-section {
        top: 0;
        display: none;
    }

    /* .content_contactus {

        margin-top: 150px;

    } */
    .slideshow {
        padding-top: 85px;
    }

    .wrap-product,
    .wrap-duan,
    .wrap-video,
    .wrap-news {
        padding: 20px 0px;
        background-size: cover;
    }

    .footer-ul {
        width: 100%;
    }

    .slick-youtube .slick-prev {
        display: none;
        right: auto;
    }

    .slick-youtube .slick-next {
        display: none;
        right: auto;
    }

    .slick-youtube .slick-next img {
        display: none;
    }

    .slick-youtube .slick-prev img {
        display: none;
    }

    .box-main-duan {
        display: flex;
        flex-direction: column;
    }

    .operation {
        display: none;
    }

    .slick-youtube {
        width: 100%;
        display: block;
        left: auto;
    }

    .wrap-khonggian {
        padding: 20px 0px;
    }

    .info-gioithieu {}

    .line-title .name-gioithieu {
        font-size: 40px;
        top: -30px;
    }

    .info-gioithieu .title-gioithieu {
        font-size: 50px;
    }

    .xemthem-gioithieu {
        margin-top: 25px;
    }

    .grid-product-seller {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
    }

    .grid-product-menu {
        grid-template-columns: repeat(2, 1fr);
    }

    .wrap-dichvu {
        padding: 20px 0px;
    }

    .xemthem {
        display: none;
    }

    .box-main-khonggian {
        display: flex;
        flex-direction: column;
    }

    .line-title .name-gioithieu {
        width: 100%;
        text-align: center;
    }

    .box-video a strong img {
        height: 100% !important;
    }

    .slider-for .box-video a strong::after {
        width: 50px;
        height: 50px;
    }

    .contact-form .row {
        margin: 0px;
        flex-direction: column;
    }

    .input-group-newsleter.col-6 {
        width: 100%;
    }

    .toast-cus {
        left: 5px;
        width: calc(100% - 10px);
    }

    .box-readmore {
        width: calc(100% - 5px);
    }

    .newshome-scroll {
        width: 100%;
    }

    .newshome-intro {
        width: 100%;
        margin-bottom: 20px;
    }

    .top-contact .form-contact .button-contact .file-contact span b {
        max-width: 105px;
    }

    .cart-pro-detail {
        flex-wrap: wrap;
    }

    .cart-pro-detail a {
        width: 100%;
        text-align: center;
        margin: 0px !important;
    }

    .cart-pro-detail a:first-child {
        margin-bottom: 5px !important;
    }

    .quick_contact {
        display: none;
    }

    .quick_contact2 {
        display: none;
    }
}